{% set ente = instance_service.getCurrentInstance() %}
{% set customName = ente.getMetaAsArray('name') %}
{% set enteName = customName != '' ? customName :  ente.name %}
{% set host_url = ocsdc_scheme ~ '://' ~ ocsdc_host ~ '/' %}
{% set logoMeta = ente.getMetaAsArray('logo') %}
{% set logo = logoMeta  ? logoMeta :  host_url ~ 'bundles/app/images/logo-default.png' %}
{% if locale is not defined %}
  {% set locale = app.request.locale %}
{% endif %}
<!doctype html>
<html lang="{{ locale }}">
<head>
  <meta http-equiv="content-type" content="text/html; charset=UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>{% block title %}{% endblock %}</title>
  <link rel="icon" type="image/x-icon" href="{{ asset('favicon.ico') }}" />
  {% block stylesheets %}
    {{ encore_entry_link_tags('blu') }}
  {% endblock %}
  {% block javascripts %}{% endblock %}
</head>
<body>

{% block content_container %}
    {% block main_content %}{% endblock %}
{% endblock %}
{% block footer_scripts %}
  {# % for js_file in encore_entry_js_files('core') %}
    <script src="{{ absolute_url(js_file) }}" ></script>
  {% endfor % #}
{% endblock %}
</body>
</html>


